* {
margin:0;
padding:0;
border:0;
}

body {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#858585;
background-color:#cfe2a5;
}

h1 {margin:30px;}
h1.texto {
color:#424028;
font-size: 40px;
margin:10px 30px;
}
h1.h1servicio {
color:#424028;
font-size:38px;
line-height:33px;
margin:40px 30px 0;
}
h2 {margin:30px 30px 0;}
p {
line-height: 18px;
padding:15px 30px;
}
p.encabezado {
padding:0;
}
.clear {clear:both;}

.p12 {
font-size:12px;
color:#424028;
line-height: 18px;
padding:15px 30px;
}

#header {
height:411px;
background:url(../img/bg_top.jpg) center top repeat-x;
border-top:4px solid #fc0;
border-bottom:10px solid #fff;
}

#header_cont {
width:1000px;
height:411px;
margin:0 auto;
position:relative;
}

#logo {
position:absolute;
top:130px;
right:260px;
width:auto;
z-index:999;
}

#menu {
position:absolute;
top:0;
left:0;
width:auto;
background-color:#126510;
padding:5px 5px 5px 15px;
}

#menu ul {}
#menu ul li {
float:left;
color:#fff;
font-size:12px;
padding:0 40px 0 0;
}

#menu ul li a {
color:#fff;
text-decoration:none;
}

#menu ul li a:hover {text-decoration:underline;}

#menu ul li a.activo {
color:#fc0;
}

#boton_intranet {
position:absolute;
top:-4px;
right:0;
width:auto;
padding:10px;
font-size:12px;
border:1px solid #fff;
background-color:#fc0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
#boton_intranet a {
color:#fff;
text-decoration:none;
}
#boton_intranet a:hover {text-decoration:underline;}

#slider {
z-index:1;
position:absolute;
bottom:0;
left:0;
width:794px;
height:315px;
color:#fff;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topleft: 10px;
border-top-left-radius: 10px;
}

#slider img {
width:794px;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topleft: 10px;
border-top-left-radius: 10px;
}
#slider p {
text-shadow:0 2px 7px #000;
}
#slider p.linea1 {
font-size:28px;
line-height:20px;
padding:0 0 2px 30px;
}
#slider p.linea2 {
font-size:28px;
font-weight:bold;
line-height:20px;
padding:0 0 2px 50px;
}
#slider p.linea3 {
line-height:13px;
padding:0 30px 30px;
}

#menu2 {
position:absolute;
bottom:0;
right:0;
width:207px;
height:315px;
background:url(../img/menu2.jpg) center top no-repeat;
}

#menu2 ul {list-style:none;}
#menu2 ul li {overflow:hidden;}
#menu2 ul li.li1 {
font-size:15px;
text-align:right;
height:78px;
overflow:hidden;
position:relative;
}
#menu2 ul li.li1 a {
width:160px;
position:absolute;
bottom:9px;
right:31px;
color:#fff;
text-decoration:none;
}
#menu2 ul li.li1 a:hover {text-decoration:underline;}

#contenido {
background:url(../img/bg_cont.jpg) center top no-repeat;
}

#cont2 {
width:1000px;
margin:0 auto;
}

#col_i {
float:left;
width:790px;
background:url(../img/bg_derecha.png) right 20px no-repeat;
}

#col_d {
float:right;
width:188px;
padding:10px;
}

#col_d p {
color:#424028;
line-height:18px;
padding:15px 0px;
text-align:center;
}

#col_d p.titulo_contacto {
font-size:14px;
font-weight:bold;
padding:10px 0 0;
background:url(../img/puntos.png) left top repeat-x;
}

#col_d .newsletter {
margin:0 0 22px;
}
#col_d .registro {
width:187px;
height:68px;
padding:46px 0 22px;
background:url(../img/registracion.jpg) left top no-repeat;
text-align:center;
}

#col_d .registro label {
float:left;
width:60px;
padding:0 4px 0 0;
font-size:10px;
color:#fff;
text-align:right;
}

#col_d .registro input[type="text"] {
float:left;
font-size:10px;
border:1px solid #ccc;
background-color:#fff;
width:103px;
height:12px;
margin:0 0 5px;
}

#col_d .registro input[type="submit"] {
border:0;
width:51px;
height:19px;
background:url(../img/enviar.jpg) center top no-repeat;
cursor:pointer;
}

.noticia {
padding:10px;
background:url(../img/sombra_linea.png) center bottom no-repeat;
}

.noticia_foto {
float:left;
width:211px;
height:124px;
padding:9px 0 0 24px;
margin:0 10px 10px 0;
background:url(../img/sombra_home.png) center top no-repeat;
}

.noticia_foto img {
width:195px;
height:114px;
}

.noticia h2 {
font-size:18px;
font-weight:normal;
margin:0;
}

.noticia_boton {
float:right;
width:auto;
margin:10px 35px 0 0;
}

.enlace {
float:left;
width:250px;
height:150px;
text-align:center;
}

form#contacto_form, form#registro_form {
padding:0 30px 30px;
}

.form_col {
float:left;
padding:10px 0;
width:364px;
}

.contacto label {
display:block;
padding:10px 0 0;
font-size:13px;
color:#685b37;
}
.contacto input[type="text"], .contacto input[type="password"], .contacto input[type="email"] {
width:339px;
height:25px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.contacto textarea {
width:703px;
height:85px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.contacto input[type="submit"] {
float:right;
width:88px;
height:28px;
padding:0 10px;
margin:20px 23px 0 0;
font-size:10px;
color:#fff;
cursor:pointer;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background:url(../img/boton_contacto.png) center top repeat-x;
}

.contacto input[type="submit"]:hover {
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}

.msj {
font-size:13px;
color:#685b37;
padding:30px;
}
.msj.error{
    background: #fff;
    border-top: 3px solid #f34848;
    border-bottom: 3px solid #f34848;
    padding: 15px;
}

.clima_prono {
float:left;
padding:12px;
}

.foto1 {
float:left;
width:244px;
height:297px;
margin:30px;
-webkit-border-radius: 13px;
-moz-border-radius: 13px;
border-radius: 13px;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
overflow:hidden;
}

.foto1 img {
min-width:244px;
height:297px;
}

ul.ul12 {
list-style:none;
padding:10px;
font-size:12px;
color:#424028;
line-height:22px;
}

ul.ul12 ul {
list-style:none;
padding:0 0 0 10px;
}

.servicio {
float:left;
width:149px;
padding:10px 10px 50px;
}

.servicio_img {
width:139px;
height:111px;
margin:0 auto 15px;
overflow:hidden;
}

.servicio_img img {
width:139px;
min-height:111px;
}

.servicio_nombre {
width:128px;
height:37px;
padding:10px 10px 0;
background:url(../img/bg-servicios.png) center top no-repeat;
font-size:13px;
font-weight:bold;
text-align:center;
overflow:hidden;
}

.servicio_nombre a {
color:#fff;
text-decoration:none;
}
.servicio_nombre a:hover {text-decoration:underline;}

.equipo {
float:left;
width:325px;
padding:10px 20px 30px 50px;
}

.equipo_imagen {
float:left;
width:59px;
height:49px;
overflow:hidden;
border:2px solid #fff;
}

.equipo_imagen img {
width:59px;
min-height:49px;
}

.equipo_datos {
float:left;
width:237px;
padding:0 0 0 20px;
color:#424028;
line-height:18px;
}

.paginacion {
padding:30px;
font-size:13px;
text-align:right;
}

.paginacion a {color:#424028;}

#footer {
height:93px;
background:url(../img/bg_footer.jpg) left top repeat-x;
}

#footer_cont {
width:1000px;
height:93px;
margin:0 auto;
background:url(../img/logo_footer.jpg) 850px center no-repeat;
position:relative;
}

#footer_cont ul {
padding:55px 0 0 15px;
}
#footer_cont ul li {
float:left;
color:#fff;
font-size:12px;
padding:0 20px 0 0;
}

#footer_cont a {
color:#fff;
text-decoration:none;
}

#footer_cont a:hover {text-decoration:underline;}

#footer_cont a.link {
position: absolute;
bottom: 5px;
right: 57px;
font-size: 10px;
}